<?php
	session_start();
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
	if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
	$_SESSION['SYS_USER_ID']="";
	$_SESSION['SYS_USER_ID_ALM']="";
	$_SESSION['SYS_USER_ALM']="";
	$_SESSION['SYS_HW']="";	
	session_destroy();
	JsDir("login.php");
?>